RubyGems Navigation menu

zebra-epl 0.0.8

Print labels using EPL2 and Ruby

Versions:

  1. 0.0.8 - December 11, 2014 (15.5 KB)
  2. 0.0.7 - March 14, 2014 (13 KB)
  3. 0.0.6 - January 10, 2014 (13 KB)
  4. 0.0.5 - January 8, 2014 (13 KB)
  5. 0.0.2 - November 24, 2013 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Cássio Marques

Owners:

E9202d96b693676af44a254915e1a48f

Total downloads 2,314

For this version 95

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'zebra-epl', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install zebra-epl = Copy to clipboard Copied!

Links: